uuid: 696ad6b6-82ae-4697-8217-b45865f95dcc
langcode: en
status: true
dependencies:
  module:
    - media
    - view_unpublished
id: shfund_donor
label: shfund_donor
weight: -3
is_admin: null
permissions:
  - 'view any unpublished donor_repository content'
  - 'view own unpublished media'
